View Issue Details

IDProjectCategoryView StatusLast Update
0001144Dracca[All Projects] Generalpublic2016-10-27 22:36
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.10.2 
Summary0001144: Développer l'enfance des personnages et leur histoire
DescriptionCe point-là n'est pas assez développé pour les 5 Dracquints: il serait intéressant de fixer quelques éléments pour combler cette lacune (genre, pour Domiarr, c'est assez étoffé mais pas pour les autres).
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-04-18 00:11

administrator   ~0001770

Je n'ai que préparé le terrain, et non résolu ce bogue.
Xenos

Xenos

2016-10-27 21:53

administrator   ~0002705

J'ai un peu étoffé le truc, mais il faudra le faire sur le long terme, en rajoutant des annecdotes régulières, et en illustrant éventuellement cette enfance par des short comics.

Issue History

Date Modified Username Field Change
2016-04-12 22:43 Xenos New Issue
2016-04-12 22:43 Xenos Status New => Accepted
2016-04-18 00:03 AutoUpdater Assigned To => Xenos
2016-04-18 00:03 AutoUpdater Status Accepted => Resolved
2016-04-18 00:03 AutoUpdater Resolution open => fixed
2016-04-18 00:03 AutoUpdater Fixed in Version => 1.3.0
2016-04-18 00:11 Xenos Note Added: 0001770
2016-04-18 00:11 Xenos Status Resolved => Accepted
2016-09-16 22:09 Xenos Project @15@ => Dracca
2016-10-27 21:32 Xenos Status Accepted => In progress
2016-10-27 21:53 Xenos Note Added: 0002705
2016-10-27 21:53 Xenos Status In progress => Ready
2016-10-27 21:53 Xenos Fixed in Version 1.3.0 =>
2016-10-27 22:36 Xenos Status Ready => Resolved
2016-10-27 22:36 Xenos Product Version 1.0.1 =>
2016-10-27 22:36 Xenos Fixed in Version => 1.10.2
2016-10-27 22:36 Xenos Status Resolved => Close